// 
/*
// Version 0.1a  9/2007   Gorbunov and Butterworth
// initial version based on starlight in fortran
*/

#ifndef BESSEL_H
#define BESSEL_H

/*
 * bessel class
 */
//Supplied by ROOT
namespace bessel
{
//class bessel
//{
//	public:
		// class constructor
//		bessel();
		// class destructor
//		~bessel();
		// No description
		double besI0(double x);
		// No description
		double dbesk0(double x);
		// No description
		double dbesk1(double x);
		// No description
		double besI1(double x);
};

#endif // BESSEL_H
